Advertisement:

Author Topic: 1.1.10 > 1.1.11 trouble  (Read 713 times)

Offline Lunny

  • Semi-Newbie
  • *
  • Posts: 36
1.1.10 > 1.1.11 trouble
« on: January 28, 2010, 07:10:38 AM »
Hi,

I am trying to upgrade from 1.1.10 to the .11 version. However i keep getting the error that that Test Failed on Subs.PHP

Any advice is welcome.

Offline Kays

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 8,973
  • Gender: Male
    • Kayssplace
Re: 1.1.10 > 1.1.11 trouble
« Reply #1 on: January 28, 2010, 07:35:16 AM »
Hi, that's probably due to a mod which you have installed.

Ignore the error and install the upgrade. Then attach Subs.php to a post and I'll complete the upgrade on it.

If at first you don't succeed, use a bigger hammer. If that fails, read the manual.
My Mods

Offline Lunny

  • Semi-Newbie
  • *
  • Posts: 36
Re: 1.1.10 > 1.1.11 trouble
« Reply #2 on: January 28, 2010, 07:35:40 AM »
Will do.

edit: attached subs.php after install.

Offline Kays

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 8,973
  • Gender: Male
    • Kayssplace
Re: 1.1.10 > 1.1.11 trouble
« Reply #3 on: January 28, 2010, 08:28:37 AM »
There was only one little change due to an images resize mod. Just verify that the img tag still works properly.

If at first you don't succeed, use a bigger hammer. If that fails, read the manual.
My Mods